Ticket #45024

svgflag.(ch) module

Open Date: 2022-07-05 18:53 Last Update: 2022-07-18 11:07

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Add svgflag.(ch) module to the client common part with functionality to enable svg flags features. No gui is expected to enable it yet.

Ticket History (3/5 Histories)

2022-07-05 18:53 Updated by: cazfi
  • New Ticket "svgflag.(ch) module" created
2022-07-05 18:53 Updated by: cazfi
Comment

Depends on #44953

2022-07-06 04:52 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-07-18 11:07 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login